--- 
- auditable_type: ForecastRuntime
  field_name: forecast_schedule_id
  translation_key: field_names.forecastschedule
- auditable_type: ForecastRuntime
  field_name: runtime
  translation_key: field_names.runtime
  values:
    - {value: "", special_field: "3", translation_key: ""}
